/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var {font-style:normal; font-weight:normal;}
strong {font-weight: bold;}
em {font-style: italic;}
ol,ul {}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear_0{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
html {
	background-image: url(http://www.mardenkane.com/wp-content/themes/323052/images/bodybg.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
p 											{font-size: 13px; line-height: 20px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif;}		
h3#posts 									{font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; background:#313131;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/pts55f-webfont.eot');
    src: url('../fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pts55f-webfont.woff') format('woff'),
         url('../fonts/pts55f-webfont.ttf') format('truetype'),
         url('../fonts/pts55f-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/geneva-webfont.eot');
    src: url('../fonts/geneva-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geneva-webfont.woff') format('woff'),
         url('../fonts/geneva-webfont.ttf') format('truetype'),
         url('../fonts/geneva-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; background:#fff;}
.container									{width:910px; margin:0 auto; border-top:0 none; padding:0 0 20px 0;}
.main_content								{ padding:20px 0 0 0;}
.wrap_inner_repeat							{margin:0 auto; background:#fff url(../images/wrap_innerbg.gif) center top  repeat-x;}
.wrap_inner									{margin:0 auto; background:url(../images/banner-n-o.png) center top no-repeat; }

/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
.wrap_header								{margin:0 auto; background-color:#313131;}
.header										{ width:900px; height:73px; margin:0 auto;}
.logo										{ margin:0 0 0 0;} /*4-27-15: was { margin:0 25px 0 0;} */
.header	.phone								{ padding:20px 0 0 0; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:26px; line-height:18px; color:#fff;}
.header	.phone a							{color: #ffffff; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:26px;}
/* ---------------------------------------------------------*/

ul.pagination { list-style:none; padding:0; margin:0; }  
ul.pagination li  { float:left; }  
ul.pagination li a { padding:2px 4px; }  
ul.pagination li.active a { background:blue; color:white; }  


/* ------------------------- SLIDER HERE ---------------*/


.wrap_slider								{margin:0 auto; background:#FFB335 url(../images/banner-n-o.png) center top no-repeat; min-height: 430px; min-width:910px;}
.slider_div									{ width:910px; height:430px; margin:0 auto; }
#loopedSlider2       						{ margin:0 auto;  width:910px; position:relative; clear:both; z-index:10}
.slider_container2     						{  width:910px; height:430px; overflow:hidden; position:relative; margin:0 auto;  }
ul.slides2         							{ position:absolute; top:0; left:0;}
ul.slides2 li        						{ position:absolute; top:0; width:910px; display:none;  }
ul.slides2 li a								{ display:inline-block; cursor:pointer;}
ul.slides2 li span.img						{display:block; width:910px;}
ul.slides2 li span.textdiv					{display:block; width:910px; padding:0; font-size: 18px; line-height: 26px; text-align: center; color: #313131; display: block; font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;}
ul.slides2 li span.textdiv b.head			{display:block; font-family:'PTSansRegular',Arial,Helvetica,sans-serif; color:#313131; text-align:center; font-size:24px; line-height:25px; font-weight:normal; padding:3px 0 5px 0;}
ul.slides2 li span.textdiv span.line		{ display:block; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:15px; line-height:25px; color:#313131;}
ul.slides2 li span.textdiv span.btn a		{ display:block; text-indent: -25px; margin:15px 0 0 10px; width:290px; height:55px; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:55px; font-size:35px; font-weight: normal; background:url(../images/banner_btn.png) left top no-repeat;}
ul.slides2 li span.textdiv span.btn a:hover	{ background:url(../images/banner_btn.png) left bottom no-repeat;}

#loopedSlider3       						{ margin:0 auto;  width:898px; position:relative; clear:both; z-index:10}
.slider_container3     						{  width:898px; height:430px; overflow:hidden; position:relative; margin:0 auto;  }
ul.slides3         							{ position:absolute; top:0; left:0; }
ul.slides3 li        						{ position:absolute; top:0; width:898px; display:none;  }
ul.slides3 li a								{ display:block; cursor:pointer;}
ul.slides3 li span.img					{display:block; }
ul.slides3 li span.textdiv				{display:block;  width:535px; padding:30px 0 0 17px;}
ul.slides3 li span.textdiv b.head			{display:block;font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#313131; font-size:37px; line-height:45px; padding:0 0 35px 0;}
ul.slides3 li span.textdiv span.line		{ display:block; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#313131; padding:0 0 25px 0;}
ul.slides3 li span.textdiv span.btn a		{ display:block; margin:15px 0 0 0; padding:0 0 0 10px; width:357px; height:55px; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:55px; font-size:35px; font-weight:bold;  background:url(../images/banner_btn.png) left top no-repeat;}
ul.slides3 li span.textdiv span.btn a:hover	{ background:url(../images/banner_btn.png) left bottom no-repeat;}
ul.slides3 li span.textdiv  {
    color: #313131;
    display: block;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 30px;
    line-height: 26px;
    text-align: center;
    padding: 0 0 25px;

}
ul.slides2 li span.textdiv p {font-size: 18px; text-align: center; line-height: 26px;}


.sliderNav {
	width: 103px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}                  
.sliderNav a {
  background-image: url('http://www.mardenkane.com/wp-content/themes/323052/images/slidernav.png');
  display: block;
	width: 23px; 
	height: 24px;
  text-indent: -9999em;
  float: left;
  background-repeat: no-repeat;

}
.previous { background-position: -1px 0; }
.previous:hover { background-position: -1px -25px; }
.next { background-position: -26px 0px; }
.next:hover { background-position: -26px -25px; }
.pause { background-position: -1px -49px; }
.pause:hover { background-position: -26px -49px; }
/* ---------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.home										{width:910px; margin:0 auto;}
.fst_div 									{ padding:10px 0;}
.home h2									{font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; color:#313131; text-align:center; line-height:30px; clear: left; padding:20px 0 50px 0;}
.home h3									{font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; color:#313131; text-align:center; line-height:30px; padding:0 0 10px 0; clear: both;}
.home h3 span								{ color:#ffa429;}


.home .service_div								{ padding: 20px 0 0;}
.service_div ul									{ display:block; margin:0; padding:0; height:296px;}
.service_div ul li								{ /*width:285px; */height:106px; float:left; position:relative; z-index:1; }
.service_div ul li a							{ display:block; /*width:285px;*/ height:106px; color:#000;}

.service_div .box_lft								{width:285px !important; padding:0 25px 35px 0; }
.service_div .box_mid								{width:300px !important; padding:0 22px 35px 0;}
.service_div .box_rt								{width:270px !important; padding:0 0 35px 0;}

.service_div ul li	a span.box 						{ display:block; height:106px; position:absolute; left:0; top:0; z-index:1}
/*.service_div ul li	a span.box .box_text			{display:block; width:240px; border:1px solid;}*/
.service_div ul li	a span.box b.head				{display:block;padding:10px 0 15px 5px; font-size:13px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-weight:normal; line-height:13px; color:#313131;}
.service_div ul li	a span.box b.para				{display:block; color:#626466; font-size:13px; padding:0 0 0 5px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-style:italic; padding-bottom:15px; font-weight:normal;}
* html .service_div ul li a span.box p				{ display:block; height:125px; color:#626466; font-size:14px; font-family:Tahoma, Geneva, sans-serif; padding-bottom:20px; font-weight:bold;}
.service_div ul li	a span.box b.click				{display:block; color:#fff; font-size:14px; font-family:Tahoma, Geneva, sans-serif; padding-bottom:20px; font-weight:bold; font-style:italic;}

.service_div ul li a span.box_h						{display:block; height:106px; margin:0 auto; /*background: url(../images/box1_h.gif) center top no-repeat;*/position:absolute; left:0; top:0; z-index:2}
.service_div ul li a span.box_h .fst_text, .service_div ul li a span.box .fst_text			{display:block; width:240px;}
.service_div ul li a span.box_h .mid_text, .service_div ul li a span.box  .mid_text			{display:block; width:252px !important;}
.service_div ul li a span.box_h .last_text, .service_div ul li a span.box .last_text		{display:block; width:225px !important;}
.service_div ul li a span.box_h b.head				{display:block;padding:10px 0 15px 5px; font-size:13px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-weight:normal; line-height:13px; color:#313131;}
.service_div ul li a span.box_h	b.para				{display:block; color:#626466; padding:0 0 0 5px; font-size:13px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-style:italic; padding-bottom:15px; font-weight:normal;}
.service_div ul li a span.box_h	span.btn_more		{ display:block; float:right; width:101px; height:24px; padding:0 0 0 10px; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; font-size:16px; line-height:24px; background:url(../images/btn_more_s.gif) left top no-repeat;}

.service_div ul li a span.btn_learn					{display:block; width:258px; height:55px; padding:0 0 0 10px; background:url(../images/btn_learn.gif) left top no-repeat; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:55px; font-size:37px; font-weight:bold; cursor:pointer;}
.service_div ul li a span.btn_learn_h				{display:block; width:258px; height:55px; padding:0 0 0 10px; background:url(../images/btn_learn.gif) left bottom no-repeat; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:55px; font-size:37px; font-weight:bold; cursor:pointer;}



.home .ourwork_div								{ padding:0 0 40px 0;}	
.home .ourwork_div ul							{ margin:0; padding:0;}
.home .ourwork_div ul li						{ display:block; float:left; padding:0 0 11px 0;position:relative; z-index:1;}
.home .ourwork_div ul li a						{ display:block; width:213px; height:141px; padding:12px 6px 12px 7px; background:url(../images/work_frame.gif) left top no-repeat;} 

.home .ourwork_div ul li a span.work			{display:block; position:absolute; left:8px; top:12px; z-index:2}
.home .ourwork_div ul li a span.work_h 			{ display:block; width:216px; position:absolute; left:7px; top:12px; z-index:2;}	
.home .ourwork_div ul li a span.work_h .pro_title {display:block; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:15px; color:#272727; line-height:15px; padding:10px 0 85px 8px;}
.home .ourwork_div ul li a span.work_h .btn_read	{display:none; height:32px; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:32px; text-align:right; padding:0 32px 0 0; background:#6e6e6e url(../images/work_arrow.gif) right top no-repeat;}

.client_div									{ padding:10px 0 0 0;}
#loopedSlider       						{ margin:0 auto;  width:910px; position:relative; clear:both;   }
.slider_container     						{  width:910px; height:100px; overflow:hidden; position:relative; margin:0 auto;  }
ul.slides         							{ position:absolute; top:0; left:0; }
ul.slides li        						{ position:absolute; top:0; width:910px; display:none;  }

#loopedSlider ul.pagination       			{ list-style:none; padding:0; margin:0; height:16px; left:395px; bottom:0; position:absolute;z-index:999;  }
#loopedSlider ul.pagination li      		{ float:left;padding:0px;margin:0 4px 0 0;  }
#loopedSlider ul.pagination li a     		{ background: url(../images/circle.gif) left top no-repeat; line-height:16px; width:14px; height:16px; display:block  }
#loopedSlider ul.pagination li.active a 	{ background: url(../images/circle_h.gif) left top no-repeat;  } 




.inner										{ margin:0 auto; width:896px; border-right:1px solid #6e6e6e; border-left:1px solid #6e6e6e; border-bottom:1px solid #6e6e6e; background:#fff; -moz-box-shadow: 0 0 5px #333;  -webkit-box-shadow: 0 0 5px #333;  box-shadow: 0 0 5px #333;  behavior: url(PIE.htc); position:relative; z-index:1;}
.inner .lft_div								{ width:625px; padding:0 0 0 18px;}
.inner .lft_div	h2.center					{ font-size:32px; color:#313131;font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; text-align:center; font-weight:normal; padding:0 0 25px 0;}
.inner .lft_div	h2							{ font-size:32px; color:#313131;font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 25px 0;}
.inner .lft_div	h2 span						{ font-weight:bold;}
.inner .lft_div	.post_box					{ height:30px; background: url(../images/postbg.gif) left top no-repeat; line-height:30px; color:#b6b6b6; font:12px; font-style:italic; margin:0 0 12px 0;}
.inner .lft_div	.post_box span 				{color:#686868;}
.inner .lft_div	.post_box a span 			{color:#686868;}

.inner .lft_div .postinfo					{ width:622px; }
.inner .lft_div .postinfo .lft_img			{ width:193px; float:left;}
.inner .lft_div .postinfo .lft_img a.img		{ display:block; margin:0 0 11px 0;}

.inner .lft_div .postinfo .rht_text			{display:block; }
.inner .lft_div .postinfo p					{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#313131; line-height:20px; margin:0 0 22px 0;}

.inner .lft_div h3		{font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#313131; line-height:25px; padding:0 0 25px 0;}
.inner .lft_div h3 span	{ color:#ffa429;}

.inner .lft_div .postinfo ul.comment_div	{ display:block; margin:0; padding:0;}
.inner .lft_div .postinfo ul.comment_div li	{ display:block; float:left; margin:0 10px 0 0;}

.inner .lft_div .form_div					{ width:529px; padding:35px 32px 10px 32px; margin:20px 0; border:1px solid #ccc;} 
.inner .lft_div .form_div .title			{ font:bold 14px Arial, Helvetica, sans-serif; color:#000; line-height:14px; padding:0 0 20px 0;}
.inner .lft_div .form_div p					{ font:12px Arial, Helvetica, sans-serif; color:#000; line-height:12px; padding:0 0 20px 0;}
.inner .lft_div .form_div p span			{ color:#ff513a;}
.inner .lft_div .form_div label				{ display:block; font:12px Arial, Helvetica, sans-serif; color:#000; line-height:12px; padding:0 0 5px 0;}
.inner .lft_div .form_div label span		{ color:#ff513a;}
.inner .lft_div .form_div .input_box		{ padding:0 0 20px 0;}
.inner .lft_div .form_div .input			{ width:505px; height:24px; border:1px solid #bababa; padding:0 10px; font:12px Arial, Helvetica, sans-serif; line-height:24px; color:#333;}
.inner .lft_div .form_div .textarea_box		{ padding:0 0 20px 0;}
.inner .lft_div .form_div .textarea			{ width:502px; height:140px; border:1px solid #bababa; padding:10px; font:12px Arial, Helvetica, sans-serif; line-height:24px; color:#333; resize:none;}
.inner .lft_div .form_div .btn_post			{ display:block; width:107px; height:22px; background: url(../images/post_btn.gif) left top no-repeat; border:none; cursor:pointer;}
.inner .lft_div .form_div .code				{ width:490px; color:#888888; font:12px Arial, Helvetica, sans-serif;}

.inner .lft_div .service_info				{ width:595px;}
.inner .lft_div .service_info p				{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#313131; line-height:20px; margin:0 0 22px 0;}
.inner .lft_div .service_info p a			{color:#313131;}
.inner .lft_div .service_info .midtext		{ padding:0 0 0 40px;}
.inner .lft_div .service_info .midtext h5	{ color:#313131;font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:normal; padding:0 0 15px 0;}
.inner .lft_div .service_info li				{    color: #313131;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    list-style-position: inside;
    padding-left: 20px;
    text-indent: -1em;}


.inner .rht_div								{ width:242px; }
.inner .rht_div	.search_div					{ padding:15px 0;}
.inner .rht_div	.search_div	.input			{ float:left; width:167px; height:33px; line-height:33px; font:12px Arial, Helvetica, sans-serif; color:#333; background: url(../images/search_input.gif) left top no-repeat; border:none; padding:0 7px;  }
.inner .rht_div	.search_div	.btn_search		{ float:left; width:36px; height:33px; line-height:33px; background: url(../images/btn_search.gif) left top no-repeat; border:none; cursor:pointer;     text-indent: -9999em; }

.inner .rht_div h4							{ font-family:'PTSansRegular', Arial, Helvetica, sans-serif; color:#313131; font-size:15px;line-height:15px; font-weight:normal; padding:20px 0 15px 0; background: url(../images/rt_div_divider.gif) left bottom no-repeat;}
.inner .rht_div ul.list						{ margin:0; padding:15px 0 0 0; width:220px;}
.inner .rht_div ul.list li					{ display:block; background:url(../images/rt_div_arrow.gif) left 7px no-repeat; padding:0 0 5px 15px;}
.inner .rht_div ul.list li a				{ font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-style:italic; font-size:12px; color:#313131; line-height:20px;}

.inner .rht_div .portfolio					{ width:185px; height:160px; background:url(../images/rt_foliobox.gif) left top no-repeat; margin:17px 0 0 0; padding:13px 16px 0;}
.inner .rht_div .portfolio	h2				{ font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; font-size:28px; color:#fff; font-weight:normal;}
.inner .rht_div .portfolio ul.photo			{margin:0; padding:0;}
.inner .rht_div .portfolio ul.photo li		{ display:block; float:left; width:55px; height:55px; margin:0 7px 0 0; border:1px solid #fff;}

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.wrap_footer								{margin:0 auto; width: 100%; background:#313131;}
.footer										{width:910px; margin:0 auto; padding:0;}
.footer_box									{ background: url(../images/foot_divider.gif) left top repeat-y; padding:23px 0 25px 0;}
.footer h3									{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#e7982e; text-transform:uppercase; line-height:13px; font-weight:normal; padding:0 0 12px 0;}

.left_column								{ width:285px; padding:0 13px 0 9px;}
.left_column .socialbox						{margin:0 0 45px 0; padding:0 0 0 40px;}
.left_column .twttbox 						{ background:url(../images/ico_twtt.gif) left top no-repeat;}
.left_column #jstwitter						{ background-image:url(../images/ico_twtt.gif) ;background-position: 0 0; background-repeat: no-repeat;}
.left_column .facebox 						{ background-image:url(../images/ico_face.gif); background-position: 0 0; background-repeat: no-repeat; position: absolute;}
.left_column .socialbox	p					{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#fff; line-height:16px; padding:0 0 10px 0;}				

.middle_column								{ width:233px; padding:0 36px 0 38px;}
.middle_column .arti_box					{ margin:0 0 15px 0;}
.arti_box p									{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#fff; line-height:16px;}
.arti_box span								{font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#d6d6d7; line-height:16px; font-style: italic;}


.right_column								{ width:264px; padding:0 0 0 32px;}
.right_column .address						{ margin:0 0 15px 0; font-size: 13px;}
.right_column .address h5					{ font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:13px; color:#fff; line-height:17px; font-weight:normal;}
.right_column .address span 				{ display:block; font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#fff; font-weight:normal; margin-left:35px;}
.right_column .address span a				{ color:#fff;}
.right_column .logobox						{ margin-top: 7px;}
.right_column .logobox span					{ display:block;}
.copy										{}
/* ---------------------------------------------------------*/


/* ------------------ DROP DOWN MENU STARTS HERE --------------------------*/
#topnav {
  	clear: both;
    margin-left: 220px;
    margin-top: -33px;
    overflow: visible;    
    float: left;
}
/* 
	LEVEL ONE
*/
ul.dropdown                         {
	position: relative;
	z-index: 100;
}
ul.dropdown li                      {
	font-weight: normal;
	float: left;
	background: #313131;
	zoom: 1;
	font-family:'PTSansRegular', Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#fff;
	list-style: none;
}
ul.dropdown a:hover		            {
	color: #d6d6d6;
}
ul.dropdown a:active                {
	color: #d6d6d6;
}
ul.dropdown li a                    {
	display: block;
	padding: 5px 13.5px;
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	zoom: 1;

}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {
	background: #313131;
	color: #d6d6d6;
	position: relative;
}
ul.dropdown li.hover a              {
	color: #d6d6d6;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 160px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0px;
}
ul.dropdown ul li 					{
	font-weight: normal;
	background: #313131;
	color: #ffffff;
	float: none;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{
	left: 100%;
	top: 0px;
}
ul.dropdown li:hover > ul 			{ visibility: visible; }

.level1Nav {
	text-transform: uppercase;
}
/* ------------------ DROP DOWN MENU ENDS HERE --------------------------*/

h1, body {
	color: #313131;
}

/* ------------------ Bridget Additions --------------------------*/

.pageTitleBlack {
	font-size: 18px; font-weight: bold; font-family: 'PTSansRegular',Arial,Helvetica,sans-serif
}
#orangeTitle{
	color: #FFA429;
}
#boldItalicText {
	font-weight: bold;
	font-style: italic;
}
.entry-meta {
font-family:'PTSansRegular', Arial, Helvetica, sans-serif; font-size: 14px; line-height: 24px;
}
#posts a {
	color: #ffa429;
}
.postinfo ul {
	margin-bottom: 20px;
}
.postinfo ul li {
    font-size: 13px;
    line-height: 20px;
    list-style-position: inside;
    padding-left: 20px;
    text-indent: -1em;    
    color: #313131;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
}
.postinfo li {
    font-size: 13px;
    line-height: 20px;
    list-style-position: inside;
    padding-left: 20px;
    text-indent: -1em;    
    color: #313131;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
}
.postinfo a {
	color: #ffa429;
}
.copyright {
color: #fff; margin-top:60px;
float: left;
}
.trustwave {
float: left;
width: 100px;
clear: both;
}
.trustwave2 {
float: left;
width: 100px;
}
/* ------------------ JS TWITTER --------------------------*/
#jstwitter {
    width: 240px;
   	font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
   	font-size: 13px;
    color: #ffffff;
    padding: 0 10px 10px 39px;
}
 
#jstwitter .tweet {
    margin: 0 auto 5px auto;
    padding: 0 0 5px 0;

}
 
#jstwitter .tweet a {
    text-decoration: none;
    color: #E7982E;
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 13px;
    font-style: italic;
    color: #D6D6D7;
}
a.gplus-icon {
    background-image: url("http://www.mardenkane.com/wp-content/themes/323052/images/ico_gplus.gif");
    background-repeat: no-repeat;
    height: 40px;
    text-indent: -9999em;
    width: 40px;
    float: left;
    display: block;
}
a.pinterest-icon {
    background-image: url("http://www.mardenkane.com/wp-content/themes/323052/images/ico_pinterest.gif");
    background-repeat: no-repeat;
    height: 40px;
    text-indent: -9999em;
    width: 40px;
    float: left;
    display: block;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}